<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/mylyn/internal/commons/net/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.mylyn.commons.net/org/eclipse/mylyn/internal/commons/net/messages.properties?key=PollingInputStream_readTimeout">
        <source>Timeout while reading from input stream</source>
        <target>入力ストリームからの読み取り中にタイムアウトになりました</target>
        <alt-trans tool-id="pleiades">
          <source>Timeout while reading from input stream</source>
          <target>入力ストリームからの読み取り中にタイムアウトになりました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.commons.net/org/eclipse/mylyn/internal/commons/net/messages.properties?key=PollingInputStream_closeTimeout">
        <source>Timeout while closing input stream</source>
        <target>入力ストリームを閉じているときにタイムアウトになりました</target>
        <alt-trans tool-id="pleiades">
          <source>Timeout while closing input stream</source>
          <target>入力ストリームを閉じているときにタイムアウトになりました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.commons.net/org/eclipse/mylyn/internal/commons/net/messages.properties?key=PollingOutputStream_writeTimeout">
        <source>Timeout while writing to output stream</source>
        <target>出力ストリームに書き込み中にタイムアウトになりました</target>
        <alt-trans tool-id="pleiades">
          <source>Timeout while writing to output stream</source>
          <target>出力ストリームに書き込み中にタイムアウトになりました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.commons.net/org/eclipse/mylyn/internal/commons/net/messages.properties?key=PollingOutputStream_closeTimeout">
        <source>Timeout while closing output stream</source>
        <target>出力ストリームを閉じるいるときにタイムアウトになりました</target>
        <alt-trans tool-id="pleiades">
          <source>Timeout while closing output stream</source>
          <target>出力ストリームを閉じるいるときにタイムアウトになりました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.commons.net/org/eclipse/mylyn/internal/commons/net/messages.properties?key=TimeoutOutputStream_cannotWriteToStream">
        <source>Cannot write to output stream</source>
        <target>出力ストリームに書き込むことができません</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot write to output stream</source>
          <target>出力ストリームに書き込むことができません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.commons.net/org/eclipse/mylyn/internal/commons/net/messages.properties?key=Util_timeout">
        <source>A timeout occurred connecting to host {0}</source>
        <target>ホスト {0} への接続がタイムアウトになりました</target>
        <alt-trans tool-id="pleiades">
          <source>A timeout occurred connecting to host {0}</source>
          <target>ホスト {0} への接続がタイムアウトになりました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.commons.net/org/eclipse/mylyn/internal/commons/net/messages.properties?key=Util_processTimeout">
        <source>A timeout occurred executing command ''{0}''</source>
        <target>コマンド ''{0}'' の実行中にタイムアウトになりました</target>
        <alt-trans tool-id="pleiades">
          <source>A timeout occurred executing command ''{0}''</source>
          <target>コマンド ''{0}'' の実行中にタイムアウトになりました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>